<template>
  <cr-empty description="您查找的商品失效了" :image="emptyGood" />
</template>
<script>
import emptyGood from '@/assets/images/goods/empty-good.png';
export default {
  name: 'EmptyGood',
  data() {
    return {
      emptyGood
    };
  }
};
</script>
